/* 一般 */
a{color:#051a51; text-decoration: none;}
a:hover{color:#152c67; text-decoration: underline;}

ul.tab1{overflow: hidden; border-bottom: solid 1px #fd8125; margin: 0 0 20px 0;}
ul.tab1 li{float:left; display:inline; background:url(../images/global/tab1_bg.png) no-repeat; width: 226px; height: 40px; margin: 0 7px 0 0;}
ul.tab1 li a{display: block; height: 40px; text-align: center; padding: 10px 0 0 0; color: #fff; font-weight: bold;}

ul.tab2{overflow: hidden; border-bottom: solid 1px #14436f; margin: 0 0 20px 0;}
ul.tab2 li{float:left; display:inline; background:url(../images/global/tab2_bg.png) no-repeat; width: 226px; height: 40px; margin: 0 7px 0 0;}
ul.tab2 li a{display: block; height: 40px; text-align: center; padding: 10px 0 0 0; color: #fff; font-weight: bold;}

/* height: 416 -> 490 を調整すればコーパスタグを収めている枠が伸びる  */
#home .linkmap{position:relative; width: 620px; height: 490px; background: url(../images/linkmap/linkmap_bg.png?1dd234) no-repeat; float:left; display:inline; box-shadow: 0px 0px 10px #aaa; -moz-box-shadow: 0px 0px 10px #aaa; -webkit-box-shadow: 0px 0px 10px #aaa; behavior: url(/css/ie-css3.htc); border: solid 1px #ddd;overflow:hidden;}
#home .linkmap p{position:absolute; }

#home .linkmap img{box-shadow: 0px 0px 5px #aaa; -moz-box-shadow: 0px 0px 5px #aaa; -webkit-box-shadow: 0px 0px 5px #aaa; }
/*
1 5
6 3
  12
  7
  11
  
890
*/

#home .linkmap .link08 img, #home .linkmap .link09 img, #home .linkmap .link10 img{box-shadow : none;}
#home .linkmap .link01{ top:40px; left: 30px; }
#home .linkmap .link02{ top:-25px; left: 220px; }
#home .linkmap .link03{ top:94px; left: 330px; }

#home .linkmap .link04{ top:-110px; left: 220px; }
#home .linkmap .link05{ top:40px; left: 330px; }
#home .linkmap .link06{ top:94px; left: 30px; }
#home .linkmap .link12{ top:148px; left: 330px; }
#home .linkmap .link08{ top:340px; left: 30px; }
#home .linkmap .link09{ top:340px; left: 170px;}
#home .linkmap .link10{ top:340px; left: 410px; }

#home .linkmap .link11{ top:256px; left: 330px; }
#home .linkmap .link07{ top:202px; left: 330px; }

/*
#home .linkmap{width: 618px; height: 488px; background: url(../images/home/linkmap/linkmap_bg.png?1234) no-repeat; float:left; display:inline; box-shadow: 0px 0px 10px #aaa; -moz-box-shadow: 0px 0px 10px #aaa; -webkit-box-shadow: 0px 0px 10px #aaa; behavior: url(/css/ie-css3.htc); border: solid 1px #ddd;overflow:hidden;}
#home .linkmap p{position:relative; }

#home .linkmap img{box-shadow: 0px 0px 5px #aaa; -moz-box-shadow: 0px 0px 5px #aaa; -webkit-box-shadow: 0px 0px 5px #aaa; }


#home .linkmap .link01{ top:60px; left: 20px; }
#home .linkmap .link02{ top:-25px; left: 220px; }
#home .linkmap .link03{ top:-110px; left: 420px; }

#home .linkmap .link04{ top:-110px; left: 220px; }
#home .linkmap .link05{ top:-195px; left: 420px; }
#home .linkmap .link06{ top:-195px; left: 220px; }
#home .linkmap .link07{ top:-280px; left: 420px; }

#home .linkmap .link08{ top:-275px; left: 20px; }
#home .linkmap .link09{ top:-360px; left: 220px; }
#home .linkmap .link10{ top:-445px; left: 420px; }
#home .linkmap .link11{ top:-437px; left: 380px; }

*/

#home .side{width: 300px; float:right; display:inline;}
#home .side .apply{display: block;}
#home .news{ position: relative; z-index: 99;}
#home .news ul{ border: solid 1px #ddd; }
#home .news ul li{border-bottom: dotted 1px #ddd; font-size: 90%; padding: 0 0 10px 0; margin: 7px 0 7px 0;}
#home .news ul li p.date{ background:url(../images/global/arrow2.png) no-repeat left center; padding: 3px 10px 3px 15px; margin: 0px 10px 0 10px; color: #777; float:left; display:inline;}
#home .news ul li p.cat{  padding: 2px 5px 1px 5px; color:#fff;  margin: 0px 10px 0 0px; float:right; display:inline; font-size: 90%;}
#home .news ul li p.summary{margin: 0 10px 0px 10px; /*height: 30px;*/ overflow: hidden; line-height: 1.3;}
#home .news a.more{position:relative; margin:-30px 10px 0 0;background:url(../images/home/renew_more.png) no-repeat left center; width:109px; height:19px; text-indent:-9999px; float:right; display:inline;}

#information p.date{ background:url(../images/global/arrow2.png) no-repeat left center; padding: 3px 10px 3px 15px; margin: -15px 10px 5px 0px; color: #777; float:left; display:inline; position: relative;} 
#information p.cat{color:#fff;  padding: 2px 5px 1px 5px;  margin: -15px 0px 5px 0px; float:left; display:inline; font-size: 90%; position: relative;}
 


.try{margin-top:-35px;}
.try .title{margin: 0;}

#home div.bottom{background: #000 url(../images/home/bottom_bg.png) repeat-x; height: 189px; overflow: hidden; margin: 0px 0 0 0; width: 940px; position: relative; left: -10px; padding: 20px 10px 0 10px; }
#home div.bottom .block{width: 300px; float:left; display:inline;}

#home div.bottom .kotonoha{background:url(../images/home/kotonoha_bg.png) no-repeat; height: 157px; padding: 0 0 0 0px; margin-right: 20px; font-size: 90%;}
#home div.bottom .kotonoha a{display: block; padding:120px 0 0 10px; height: 37px; color: #051a51;}
#home div.bottom .kotonoha a:hover{color:#051a51; text-decoration: none }
#home div.bottom .proj{background: url(../images/home/copus_proj_bg.png) no-repeat; height: 157px; margin-right: 20px;}
#home div.bottom .proj h4{margin: 40px 0 5px 10px; color: #fff; background: url(../images/global/arrow3.png) no-repeat left center;  padding: 0 0 0 15px; }
#home div.bottom .proj p{margin: 0px 10px 0 10px;  color: #fff; font-size: 90%; height: 60px; overflow: hidden;}
#home div.bottom .proj .more{overflow: hidden;}
#home div.bottom .proj .more a{float:right; display:inline; width: 137px; height: 24px; background: url(../images/home/copus_proj_more.png) no-repeat; text-indent: -9999px;}

#home div.bottom .guidance{background: url(../images/home/guidance_bg.png) no-repeat; height: 157px;}
#home div.bottom .guidance h4{margin: 40px 0 5px 10px; color: #fff; background: url(../images/global/arrow3.png) no-repeat left center;  padding: 0 0 0 15px;}
#home div.bottom .guidance p{margin: 0px 10px 0 10px;  color: #fff; font-size: 90%; height: 60px; overflow: hidden;}
#home div.bottom .guidance .more{overflow: hidden;}
#home div.bottom .guidance .more a{float:right; display:inline; width: 137px; height: 24px; background: url(../images/home/guidance_more.png) no-repeat; text-indent: -9999px;}


/* 見出しタイトル */
#main h1{background: url(../images/global/title1.png) no-repeat left top; height: 36px; margin:0 0 20px 0; padding: 20px 0 0 27px; letter-spacing: 2px; font-size: 120%; text-shadow: 0px 1px 0px #fff; color: #123f68; font-weight: normal;}
#main h1 span{font-size: 80%; letter-spacing: 3px; padding: 10px;  font-weight: normal; }
#main h1.t1{background: url(../images/global/title5.png) no-repeat left top; height: 36px; margin:0 0 20px 0; padding: 20px 0 0 10px; letter-spacing: 2px; font-size: 120%; text-shadow: 0px 1px 0px #fff; color: #123f68; font-weight: normal;}

#main h2{background: url(../images/global/title2.png) no-repeat left top;  color: #222; height: 35px; padding: 15px 0 0 25px; margin: 25px 0 20px 0;}
#main h2.t2{background: url(../images/global/title3.png) no-repeat left top;  color: #4c4d4f; height: 35px; padding: 15px 0 0 25px; margin: 25px 0 20px 0; font-size: 120%;}
#main h2.t3{background: url(../images/global/title4.png) no-repeat left top;  color: #4c4d4f; height: 70px; padding: 15px 0 0 25px; margin: 25px 0 5px 0; font-size: 120%;}
#main h2.t4{background: url(../images/global/title7.png) no-repeat left center; padding: 3px 0 0 0; height: auto; padding: 0px 0 0 20px; margin: 40px 0 40px 0; font-size: 110%}

#archive .item{background: url(../images/global/border2.png) no-repeat center bottom; padding: 0 0 20px 0;}
#archive .author{text-align: left; margin: -10px 0 10px 0; }
#archive .published{background: url(../images/archive/published.png) no-repeat left top; padding: 0 0 0 105px; margin: 0 20px 0 0;  float:left; display:inline; }
#archive .hakkou{background: url(../images/archive/hakkou.png) no-repeat left top; padding: 0 0 0 65px; margin: 0 10px 0 0;  float:left; display:inline; }
#archive .button{text-align:right;margin: 20px 0 0 0;}
#archive .button a{padding-left: 10px;}

#main h2.t3 a{color: #195389;}
#main h2.t3 p{margin: 10px 0 0 0; font-size: 85%;}
#main h2.t3 p a{color: #888; font-style: italic; font-weight: normal;}
#main h3.t1{color: #195389; margin: 0 0 10px 0; font-size: 110%;}
#main h3.t2{background: url(../images/global/title6.png) no-repeat left top; height: 23px; padding: 7px 0 0 10px; margin: 0 0 15px 0; font-weight: normal; color: #222;}
#main h3.step{background: url(../images/global/title_step.png) no-repeat left top;  color: #293c6b; height: 25px; padding: 15px 0 0 15px; margin: 20px 0 20px 0;}
#main h3.step span{color: #fff; font-size: 17px; padding: 0 20px 0 0; font-weight: normal;}

/* ボタン関連 */

.btn1{background: url(../images/global/button1.png) no-repeat; }
.btn1:hover{color: #fff;}

.btn2{background: url(../images/global/button2.png) no-repeat; }
.btn2:hover{color: #fff;}

/* リスト関連 */

ul.list3{background: #f0f0f0; border-left:solid 10px #cccccc;}
ul.list3 li{ border-bottom:solid 1px #c4c4c4; }
ul.list5 {border-bottom: solid 1px #14436f;}

/* フレーム関連 */

div.summary3{background: #f0f0f0 url(../images/global/summary_bg1.png) no-repeat left 0px;}
div.summary4{padding: 0.5em 1em; margin: 1.5em 0; font-weight: bold; color: #0b134f;/*文字色*/ background: #f0f0f0; border: solid 3px #888889;/*線*/ border-radius: 10px;/*角の丸み*/}
   .summary4 p{margin: 0; padding: 0;}

/* 表関連 */
table.flex1{
	width:100%;
	border-collapse:collapse;
	border-spacing:0;
	border:1px solid #ccc;
	padding:0;
	margin:1.5em 0;
}

table.flex1 tr{
	border:1px solid #ddd;
	padding:5px;
}

table.flex1 th, table td{
	padding:10px;
	text-align:center;
}

table.flex1 th{
	font-size:14px;
	letter-spacing:1px;
}

@media screen and (max-width: 600px) {

	table.flex1{
		border:0;
	}

	table.flex1 thead{
		display:none;
	}

	table.flex1 tr{
		margin-bottom:10px;
		display:block;
		border-bottom:2px solid #ddd;
	}

	table.flex1 td{
		display:block;
		text-align:right;
		font-size:13px;
		border-bottom:1px dotted #ccc;
	}

	table.flex1 td:last-child{
		border-bottom:0;
	}

	table.flex1 td:before {
		content:attr(data-label);
		float:left;
		font-weight: bold;
	}
}



#copusmenu{margin: 0 0 30px 0;}
#copusmenu h3{margin: 0 0 2px 0;}
#copusmenu ul{}
#copusmenu ul li{margin: 0 0 0px 0; border-bottom: solid 1px #6382a0;}
#copusmenu ul li img{vertical-align: middle;}

/* オリジナルスタイル スタート*/
#main .online h3, #main .offline h3{margin: 0 0 25px 0;}
#main .online, #main .offline{float:left; display:inline; background: #f0f0f0; width: 300px; padding:20px; height: 170px; margin: 0 0 15px 0;}
#main .online{margin-right: 15px;}
